[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum - perplexed ??



Hi;

I see that several people on the list are having problems with the
latest upgrades for FC5 i386.  The new announce list has shown me 25
potential upgrades over the last 3 days.  I am sure I can use at least
15 of them.

But, neither yum, yumex or pup list any upgrades available when I run
them.  Even the very latest yum upgrade fails to show up.

Now what?

Regards Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]